@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900,900i');

body {
    font-family: 'Oswald', sans-serif !important;
}


#app{
    background: url('/img/AL.png') no-repeat;
background-size: cover;
}
.base-login-container {
    width: 100% !important;
    position: absolute;
    height: 100%;
    background: black;
    padding: 0 !important;
}

.wrap-login {
    position: absolute;
    display: table;
    width: 100%;
    height: 100%;
    background: black;

}

.inner-wrap {
    display: table-cell;
    vertical-align: middle;
}

.wrap-background {
    background: url('/img/AL.png') no-repeat;
    background-size: 80%;
    height: 500px;
    width: 100%;
    background-position: center right;

}

@media (min-width: 768px) {
    .wrap-form-input {
        margin-top: 30%;
    }
    .redirect-text{
        font-size: 35px;
        text-align: center;
    }
    .wrap-form-input-contact{
        margin-top: 20%;

    }
}

.redirect-text{
    text-align: center;
}
@media (min-width: 1280px) {

    .intro-text {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .wrap-background {
        background-position: center center !important;
    }

    .intro-text {
        color: white;
        margin-left: 0 !important;
        text-align: center;
    }

    .wrap-btn-contact {
        position: relative;
        width: 150px !important;
    }

    .login-label, .contact-label{
        width:100%;
        text-align: center !important;
        padding-bottom:15px;
        font-size:17px !important;
    }
    #email{
        width:70% !important;
        margin:0 auto;
    }
    #password{
        width:70% !important;
        margin:0 auto;
    }
    .submit-login-btn{
        border-radius: 6px !important;
        margin:0 auto;
        display: block !important;
        margin-top:10px;
        margin-bottom:40px !important;
        width:100px !important;
    }
    .wrap-btn-contact a {
        font-family: 'Lato', sans-serif;
        font-size: 17px !important;
    }
    .wrap-form-input{
        width:240px !important;
        margin:0 auto;
    }

    #form_contact_btn{
        margin-bottom:40px !important;
        margin-top:20px !important;
        border-radius: 6px !important;
        width: 130px;
        display: block;
        margin: 0 auto;
        float: none !important;
    }
    h4.intro-text{
        font-size:18px !important;
    }

}

.submit-login-btn {
    background-color: black !important;
    border-color: white !important;
}

.wrap-btn-contact {
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    width: 150px;
    margin-bottom: 10px;
}
.wrap-btn-contact a{
    font-family: 'Lato', sans-serif;
    font-size:24px;
}
.align-middle{
    font-family: 'Lato', sans-serif;

}
.intro-text {
    color: white;
/ / margin-left: 20 px;
    margin-bottom: 30px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}
.submit-login-btn{
    font-family: 'Lato', sans-serif;
    font-size:17px !important;


}

.login-label{
    font-family: 'Lato', sans-serif;

}


.navbar {
    background-color: #3c8dbc !important;
}

ul.nav.navbar-nav li a {
    color: white !important;
}

a.navbar-brand {
    color: white !important;
}

#app {
    background-color: #ECF0F5;
    height: 100%;
    position: absolute;
    width: 100%;
}

.panel-heading {
    background-color: #f39c12 !important;
    text-align: center;
    color: white !important;
    font-weight: 600 !important;
    border-radius: 0 !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;

}

.modal-header {
    background-color: #f39c12 !important;
    color: white !important;
    text-align: center !important;
    font-weight: 600 !important;
}

.panel {
    border-radius: 0 !important;
    border: none !important;
}

.modal-title {
    font-weight: 600 !important;

    font-family: 'Oswald', sans-serif;

}

.form-control {
    border-radius: 0 !important;
}

.btn {
    border-radius: 0 !important;
}

html body div#app nav.navbar.navbar-default.navbar-static-top div.container div#app-navbar-collapse.collapse.navbar-collapse ul.nav.navbar-nav.navbar-right li.dropdown.open ul.dropdown-menu li a {
    color: black !important;
}

.panel-default {
    margin-top: 50px;
}

html body div#app div.container div.row div.col-md-12 div.panel.panel-default div.panel-heading h4 {
    font-size: 27px !important;

}

html body div#app div.container div.row div.col-md-12 div.panel.panel-default div.panel-heading {
    background-color: black !important;
}

#form_contact_btn {
    background-color: black !important;
    border-color:white;
    float:right;
    font-size: 17px;

}

#form_contact_btn:hover {
    background-color: #212122 !important;
    border-color: white !important;

}
.submit-login-btn:hover {
    background-color: #212122 !important;
    border-color: white !important;

}


.align-middle {
    z-index: 999999 !important;
    margin-bottom: 40px;
}

.wrap-section {
    width: 100%
}

.control-label {
    text-align: left;
}

.delete-form {
    display: inline-block;
}

.update_form {
    text-align: left !important;
}

@media (min-width: 480px) and (max-width: 767px) {
    .wrap-background {
        background-size: 48% !important;
        height: 300px !important;
    }

}

@media (max-width: 479px) {

    .wrap-background {
        height: 300px !important;
        background-size: 85% !important;
    }
    .top-section {
        margin-bottom: 0 !important;
    }
}


ul.pagination{
    float:right;
}

@media (min-width: 992px) {

    .wrap-form-input{
        width:500px;
    }
}

.contact-label{
    color:white !important;
    font-family: 'Lato', sans-serif;

}

.navbar-default{
    border: none !important;
}

@media (min-width:768px)
{
    .wrap-form-input-contact h3{
        font-size:50px !important;
        color:white;
        padding-top:10%;
        float:left !important;
    }
    .login-label, .contact-label{
     text-align: left !important;
    }

}


.wrap-form-input-contact h3{
    color:white;
    text-align: center;
    margin:0 auto;
    font-size:35px;
    padding-bottom:40px;

}


.submit-login-btn{
    border-radius: 6px !important;
}
